@media only screen and (min-width: 1024px) {
  .wrap {width: 1024px !important;} 
  #inner-header{height:125px;}
  /*NAV*/
  		.menuToggle.hamburger{display:none}
  		.navs{margin-left:auto;padding-right:2%;}
  		.nav{list-style:none;padding:0;margin:0;position:relative;width:100%;}
  		.nav li{position:relative;}
  		.nav li.moblink{display:none}
		.nav li a{display:block;color:#000;text-decoration:none;padding:1em .55em;}
		.nav li:hover a,.nav li a:focus{color:#585858;}
		.navigation{display:flex;}
		.top-nav{font-family:Sen, Sans-serif;font-size:87.5%;font-weight:400;text-transform:uppercase;justify-content:flex-end;}
		.main-nav{font-family:'Zilla Slab', Sans-serif;font-size:137.5%;font-weight:500;justify-content:flex-end;}
		#menu-the-main-menu li.menu-item-has-children a::after{content:" ";position:absolute;bottom:13px;left:45%;color:#e6ded3;display: inline-block;width: 9px;height: 9px;border-top: 0;border-right: 0;border-bottom: 2px solid #e6ded3;border-left: 2px solid #e6ded3;transform: rotate(-45deg);}
		#menu-the-main-menu li.menu-item-has-children ul li a::after{display:none;}
		.main-nav a::before{content:" ";position:absolute;top:88%;left:43%;color:#e6ded3;display: inline-block;width: 15px;height: 15px;background:#fff;transform: rotate(-45deg);z-index:10;opacity:0;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;}
		body.single-location_type #menu-the-main-menu li.about a::before, body.single-post #menu-the-main-menu li.community a::before, .main-nav li.current_page_item a::before, .main-nav li.current_page_ancestor a::before, .main-nav li:hover > a::before{opacity:1;}
		.main-nav li ul li a::before{display:none !important;}

/* Section Colors */
		li.about.current_page_item a, li.about:hover > a, li.about.current_page_ancestor a, body.single-location_type li.about a {color:#fa4238 !important;}
		li.mission.current_page_item a, li.mission:hover > a, li.mission.current_page_ancestor a{color:#8dc6e8 !important;}
		li.markets.current_page_item a, li.markets:hover > a, li.markets.current_page_ancestor a{color:#ff9e18 !important;}
		li.community.current_page_item a, li.community:hover > a, li.community.current_page_ancestor a{color:#95c73b !important;}
		li.wine.current_page_item a, li.wine:hover > a, li.wine.current_page_ancestor a{color:#4164af !important;}

/* Standard Dropdowns */
		#menu-the-main-menu ul{display:block;visibility:hidden;opacity:0;position:absolute;left:50%;margin-left:-112px;z-index:9999;margin-top:-1px;padding-bottom:15px;transition: all .75s ease-in-out;-moz-transition: all .75s ease-in-out;-webkit-transition: all .75s ease-in-out;}
		#menu-the-main-menu ul li a, #menu-the-main-menu ul li a:visited{display:block;padding:10px;width:225px;margin-top:0;border-top:0;color:#000;text-align:center;transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;}
		#menu-the-main-menu ul li:last-child a{}
		#menu-the-main-menu ul li ul{top:0;left:100%}
		#menu-the-main-menu li:hover > ul{top:auto;visibility:visible !important;opacity:1 !important}
		#menu-the-main-menu ul li {
		    overflow:hidden;
		    max-height:0;/*max-height:150; - dev*/
		    -webkit-transition:max-height 500ms ease-in;
		    -moz-transition:max-height 500ms ease-in;
		    -o-transition:max-height 500ms ease-in;
		    transition:max-height 500ms ease-in;
		    background: rgba(255, 255, 255, 0.9);
		}
		#menu-the-main-menu li:hover > ul li{ max-height:150px; }
		#menu-the-main-menu li ul li:hover{ background: rgba(255, 255, 255, 1); }
		/*#menu-the-main-menu li.fitmenu ul{margin-left:-190px;}*/

		/*3rd Level and fit-menu styles */
		/*#menu-the-main-menu ul.sub-menu li.fit-menu a{padding-left:25px;}
		#menu-the-main-menu ul.sub-menu li.fit-menu ul.sub-menu{left:-270px;}*/
		#menu-the-main-menu ul li.menu-item-has-children a::after{content:"\f139";font-family:"dashicons";font-size:25px;display:inline-block;width:20px;height:20px;border:0;margin-left:0;color:#74BA23;position:absolute;top:.33em;left:90%;}
		#menu-the-main-menu ul.sub-menu li.fit-menu.menu-item-has-children a::after{content:"\f141";font-family:"dashicons";font-size:25px;display:inline-block;width:20px;height:20px;border:0;margin-left:0;color:#74BA23;position:absolute;top:.33em;left:0;}
		#menu-the-main-menu ul li.menu-item-has-children li a::after, #menu-the-main-menu ul.sub-menu li.fit-menu.menu-item-has-children li a::after{display:none;}
		#menu-the-main-menu ul.sub-menu li.fit-menu.menu-item-has-children li a{padding-left:15px;}
		#menu-the-main-menu li:hover li ul.sub-menu{opacity:0;visibility:hidden;top:0;padding-top:0;}
		#menu-the-main-menu ul.sub-menu li:hover > ul li{ max-height:150px;}
		#menu-the-main-menu li ul.sub-menu li:last-child ul.sub-menu li a{padding-bottom:0;}
		#menu-the-main-menu li ul.sub-menu li:last-child ul.sub-menu li:last-child a{padding-bottom:20px;}



	/*XNAV*/
	.content_builder .right.store_description{padding:2em 10em 2em 3em;}
	.footer{padding-top:.25em;}	
	#inner-footer{}
	#inner-footer{padding:0 .5em;height:200px;min-height:300px;}
	#inner-footer {background: none;}
	#inner-footer .widget:first-of-type{width:35%;background: transparent url(../images/widget_bg1.png);background-repeat:no-repeat;background-position:top left;height:100%;padding-left:200px;}
	.footer .widget:nth-child(2){background:none;width:auto;}
	#inner-footer .widget:last-of-type{width:447px;margin:0 0 0 auto;background: transparent url(../images/widget_bg2.png);background-repeat:no-repeat;background-position:-30px bottom;height:100%;padding-left:150px;background-size:50%;}
	.footer .widget:last-of-type span{display:block;text-align:right;}
	.footer .widget:first-of-type h4, .footer .widget:nth-child(2) h4{font-size:150%;margin:0 0 0.15em;}
	.footer .widget:last-of-type h2{margin:0 0 0.25em;}

}